@media screen and (max-width:800px){
    .container_123 /* serifentext auf der startseite */
    {
        display:none !important;
    }
    .container_124 /* 66% Bereich nebn Serifentext */
    {
        padding-top:0px !important;
    }
}

div[data-content-id="142"] img{
    margin-top: calc(var(--main_headline_line_height) + var(--subheadline_to_text_dis))
}